<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/topic_list_select_popupwindow_bg" android:paddingLeft="11.0dip" android:paddingTop="15.0dip" android:paddingRight="11.0dip" android:paddingBottom="15.0dip" android:layout_width="wrap_content" android:layout_height="193.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center|right" android:orientation="horizontal" android:id="@id/ll_all_item" android:background="@drawable/topic_list_select_popupwindow_item_selector" android:layout_width="fill_parent" android:layout_height="37.0dip">
        <ImageView android:id="@id/iv_all_item" android:duplicateParentState="true" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/all_topic_tab" />
        <TextView android:textSize="16.0sp" android:textColor="#ff3e3d3d" android:id="@id/tv_all_item" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="56.0dip" android:text="@string/all_topic_list" />
    </LinearLayout>
    <LinearLayout android:gravity="center|right" android:orientation="horizontal" android:id="@id/ll_new_item" android:background="@drawable/topic_list_select_popupwindow_item_selector" android:layout_width="fill_parent" android:layout_height="37.0dip" android:layout_marginTop="5.0dip">
        <ImageView android:id="@id/iv_new_item" android:duplicateParentState="true" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/new_topic_tab" />
        <TextView android:textSize="16.0sp" android:textColor="#ff3e3d3d" android:id="@id/tv_new_item" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="56.0dip" android:text="@string/new_topic_list" />
    </LinearLayout>
    <LinearLayout android:gravity="center|right" android:orientation="horizontal" android:id="@id/ll_essence_item" android:background="@drawable/topic_list_select_popupwindow_item_selector" android:layout_width="fill_parent" android:layout_height="37.0dip" android:layout_marginTop="5.0dip">
        <ImageView android:id="@id/iv_essence_item" android:duplicateParentState="true" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/essence_topic_tab" />
        <TextView android:textSize="16.0sp" android:textColor="#ff3e3d3d" android:id="@id/tv_essence_item" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="56.0dip" android:text="@string/essence_topic_list" />
    </LinearLayout>
    <LinearLayout android:gravity="center|right" android:orientation="horizontal" android:id="@id/ll_hot_item" android:background="@drawable/topic_list_select_popupwindow_item_selector" android:layout_width="fill_parent" android:layout_height="37.0dip" android:layout_marginTop="5.0dip">
        <ImageView android:id="@id/iv_hot_item" android:duplicateParentState="true" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/hot_topic_tab" />
        <TextView android:textSize="16.0sp" android:textColor="#ff3e3d3d" android:id="@id/tv_hot_item" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="56.0dip" android:text="@string/hot_topic_list" />
    </LinearLayout>
</LinearLayout>